h1 {font-family: monospace;}
h1 { color: #222034 } 
h1 {font-size: 36}
h1 {text-align: center}

.resize {
    width: 256px;
    height: auto;
}

h2 {font-family: monospace;}
h2 { color: #222034 } 
h2 {font-size: 24}
h2 {text-align: center;}

body {font-family: monospace;}
body {color: #222034}
body {font-size: 18}
body {text-align: center}
body {text-anchor: start}